Bug 63543 - Unexpected stderr output from "man 1 mysqldump" command
Unexpected stderr output from "man 1 mysqldump" command
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-04-15 13:31 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-15 13:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:31:45 EDT
Description of Problem: Something is not right with the mysqldump.1 man-page. 
If you run the command "man 1 mysqldump 2> stderr", there's data in the file

Version-Release number of selected component (if applicable):
# rpm -q $(which mysqldump)

How Reproducible: 100%

Steps to Reproduce:
1. man 1 mysqldump 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:68: a special character is not allowed in a name

Expected Results: empty stderr output
Comment 1 Trond Eivind Glomsrxd 2002-07-18 17:30:50 EDT
3.23.51-3 fixes this.

Note You need to log in before you can comment on or make changes to this bug.